use std::fs;

fn main() {
    let long = fs::read_to_string("benches/long.txt").unwrap();

    println!("{}", u_norm::nfd(&long).count());

    /*
    for ch in u_norm::nfd(&long) {
        print!("{} ", u_norm::table::lookup(ch).combining_class());
    }

    println!();
    */

    /*
    let mut count = 0;

    for _ in 0..5000 {
        count += u_norm::nfd(&long).count();
    }

    println!("count: {}", count / 5000);
    */
}
